
@charset "utf-8";
/* CSS Document */
*{ margin:0 auto;}
html { -webkit-text-size-adjust:none; }
body{margin:0 auto; padding:0  ; font-family: "微软雅黑"; min-width: 1400px; margin-top: -10px;}
ul,ul li{ margin:0; padding:0; list-style-type:none;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
a{text-decoration:none;}
img{border: 0; }
/*以上为公用样式*/
.logo{width:1400px;height: 112px; position: relative;}
.ml_num1{ margin-left: 40px;}
.mt_num1{margin-top: 20px;}
.mr_num2{ margin-right: 29px;}
.mt_num2{margin-top: 17px;}
.schoollogo{ margin-right: 20px;}

/*以上logo*/
/*焦点图*/
.focus{background-color:#000; width: 100%;height: auto;position: relative;}  
.focus img{width:100%;height:auto;} 
.focus .shadow .title{width:260px;height:65px;padding-left:30px;padding-top:20px;}
.focus .shadow .title a{text-decoration:none;color:#fff;font-size:14px;font-weight:bolder;overflow:hidden;}
.focus .btn{position:absolute;bottom:34px;left:510px;overflow:hidden;zoom:1;} 
.focus .btn a{position:relative;display:inline;width:13px;height:13px;border-radius:7px;margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53";text-decoration:none;text-align:center;outline:0;float:left;background:#D9D9D9;}  
.focus .btn a:hover,.focus .btn a.current{cursor:pointer;background:#016ca5;}  
.focus .fPic{width: 100%;height: auto;overflow: hidden;}  
.focus .D1fBt{overflow:hidden;zoom:1;height:16px;z-index:10;}  
.focus .shadow{width:100%;position:absolute;bottom:0;left:0px;z-index:10;height:40px;line-height:40px;background:rgba(0,0,0,0.6);  
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;display:block;text-align:left;}  
.focus .shadow a{text-decoration:none;color:#fff;font-size:14px;overflow:hidden;margin-left:10px;font-family:"\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{position:relative;width:100%;float:left;display:none;background:#000  }  
.focus .fcon img{display:block;}  
.focus .fbg{bottom:25px;right:40px;position:absolute;height:21px;text-align:center;z-index:200;}  
.focus .fbg div{margin:20px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative;display:inline;width:12px;height:12px;border-radius:7px;margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53";text-decoration:none;text-align:center;outline:0;float:left;background:#D9D9D9;}    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#860119;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none;font-style:normal;}    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background:url(../images/focus_btn.png) no-repeat;}
.focus .prev{top:50%;margin-top:-37px;left:0;background-position:0 -74px;cursor:pointer;}  
.focus .next{top:50%;margin-top:-37px;right:0;background-position:-40px -74px;cursor:pointer;}  
.focus .prev:hover{background-position:0 0;}  
.focus .next:hover{background-position:-40px 0;}  
/*以上焦点图*/
.nav-wrap{width:100%;height:46px;background:url(../images/nav_bg.jpg) repeat-x}
.nav{width:1344px;}
.nav ul li{float:left;text-align:center}
.nav ul li a{display:inline-block;width:111px;height:46px;line-height:46px;font-size:16px;color:#FFF;}
.nav ul li a:hover{color:#fff100 ;}
.active{color:#fff100 !important;}
.nav-frm{right:8px;bottom:10px;position: absolute;width: 232px;height: 30px;z-index: 3}
.nav-text{width:194px;color:#757575;font-size:12px;border:1px solid #860119;height:26px;font-family: "微软雅黑";line-height:28px;float:left;padding-left: 4px;}
.nav-sub{width:30px;border:0;cursor:pointer;height:30px;float:left;background:url(../images/search.jpg) no-repeat;}
/*以上nav*/
.cont{width:1400px;  margin-top: 20px;min-height: 400px;height: auto;overflow: hidden;}
.cont_l{float: left;width:460px;}
.title_more{font-size: 12px; color: #959595; margin-top: 4px;}
.title_more2{font-size: 12px; color: #959595; margin-top: 4px; margin-right: 62px}
.c-title{ margin-bottom: 20px;width:460px;border-bottom:2px solid #869099;}
.c-title_a{width:200px;border-bottom:2px solid #b20020;text-align: left;padding-left:2px;display:inline-block;margin-bottom: -2px; padding-bottom: 14px;}
.cont_l .list_ul{ width: 353px;font-family: "微软雅黑"; margin-top: 18px; }
.cont_l	.list_ul li{ margin-left: 3px;width: 460px; height: 55px; border-bottom:1px dashed #979494; margin-top: 7px;padding-bottom: 7px;}
.cont_l	.list_ul li a{ font-size: 15px; color: #515151; height:48px; line-height: 28px; }
.cont_l	.list_ul li a:hover{ color: #b20020;}
	.rili{ float: left;width: 30px; height: 33px; text-align: center; margin-right: 50px;}
	.year{ font-size: 13px;color: #ffffff; background: #b20020; display: inline-block; width: 54px;height: 18px; line-height: 18px;}
	.date{font-size: 14px; color: #333333;background: #f1f1f1; display: inline-block; width: 54px;height: 36px; line-height: 36px;}
.cont_m{width: 490px;height: 350px;float: left;margin-left: 25px;margin-top: 50px;}
#fsD2 img{width: 490px;height: 350px;}

.cont_r{width: 396px; float: left; margin-left: 25px;overflow: hidden;}
.cont_r .list_ul{ width: 396px;font-family: "微软雅黑"; margin-top: 18px; }
.cont_r	.list_ul li{ margin-left: 3px;width: 396px;; height: 55px; line-height: 28px;
	border-bottom:1px solid #979494;margin-top: 7px;padding-bottom: 7px; }
.cont_r	.list_ul li a{ font-size: 15px; color: #515151; height: 30px; line-height: 18px;}
.cont_r	.list_ul li a:hover{ color: #b20020;}

.link{width: 1400px; margin-top: 20px;border-bottom:2px solid #979494;margin-bottom: 20px;}
.link p{font-size: 15px; color: #434343; height: 30px; line-height: 18px;}
.link a{display: inline-block;margin-left: 30px;color: #515151;font-size: 15px;}
.link a:hover{color: #b20020}

.footer{width:100%; height:40px; background: #9e021d; font-size: 14px;color: #fff; margin-bottom: -22px; padding-top: 15px;font-family: "微软雅黑"; text-align: center;}
.footer p{ margin: 0 auto; margin-bottom:10px; width:1300px;  }
.font14{font:12px/1.5 arial,\5b8b\4f53,georgia,verdana,helvetica,sans-serif;}
/*以上footer*/

/*列表页*/
.cont_bg{background:url(../images/bg.jpg) no-repeat center bottom;width: 100%;height: auto;overflow: hidden; padding-bottom: 20px;}
.banner{width: 1360px;height: 97px; position: relative;}
.banner img{width: 1360px;height: 97px;}
.banner_title{display: inline-block;background: rgba(183,35,61,0.8);width: 115px;height: 42px;line-height: 42px;color: #ffffff;text-align: center;position: absolute;
right:0;bottom: 28px;}
.contleft{width: 320px;min-height: 675px;background: #dedddb;float: left;margin-left: 20px;height: auto;}
.navleft_title{font-weight: normal;}
.caption{ width: 300px; height: 42px;border-bottom: 1px dashed #c0c0c0;line-height: 23px;font-weight: normal;
 margin-bottom: 20px; margin-left: 20px; padding-bottom: 20px;margin-top: 20px;}
.capital{font-size: 52px;display: inline-block;line-height: 52px;float: left; color: #b20020;}
.chinese{font-size: 23px;display: inline-block;line-height:33px;float: left;height: 20px;width: 150px;color:#181717; }
.lowercase{font-size: 17px;display: inline-block;line-height: 33px;height: 20px;float: left;color: #b20020;}
.cont_ul{min-height: 40px;overflow: hidden;margin-left: 66px !important;}
.cont_ul li{  line-height: 35px; color: #ffffff; text-align: left;}
.cont_ul li a{font-size: 14px; color: #000; display: inline-block;height: 42px;width: 270px;padding-left: 20px;line-height: 42px; background:url(../images/jiatou_icon.png) no-repeat 15px center;}
.cont_ul li a:hover{ color: #b20020; background: #eeeeee url(../images/jiatou_icon1.png) no-repeat 15px center;}
.cont_ul li a:visited{ color: #000;background: #eeeeee url(../images/jiatou_icon1.png) no-repeat 15px center;}

.cur_li a{background: #eeeeee;}
.li_ul,#ChildMenu1,#ChildMenu2,#ChildMenu3{ margin-left: 10px; width: 250px;overflow: hidden;}
.li_ul li a,#ChildMenu1 li a,#ChildMenu2  li a,#ChildMenu3  li a{height: 35px; line-height: 35px; text-align: left; width: 220px;padding-left:50px;text-overflow:ellipsis; overflow: hidden; display:block;white-space:nowrap;word-wrap: break-word;word-break:break-all;
background:url(../images/list_bg.jpg) no-repeat 33px 16px;font-size: 14px; color: #000; }
.li_ul li a:hover,#ChildMenu1 li a:hover,#ChildMenu2  li a:hover,#ChildMenu3  li a:hover{ color: #b20020;}
.li_ul_cur{color: #b20020 !important;}

.li_ul2 li a{height: 35px; line-height: 35px; text-align: left; width: 240px;padding-left:45px; text-overflow:ellipsis; 
  overflow: hidden; display: inline-block;
  white-space:nowrap;word-wrap: break-word;word-break:break-all;
background:url(../images/list_bg.jpg) no-repeat 30px 16px;font-size: 14px; color: #000;}
.li_ul2 li a:hover{ color: #b20020;}

.contright{width: 1000px;min-height: 675px;background: #fff;float: left;overflow: hidden;margin-left: 40px;}

.artitle{width: 1000px;height: 44px;line-height: 44px;
   border-bottom: solid 2px #869099;font-weight:normal; 
   font-size:18px;text-align: left; color: #181717;
}
.arttitle_name{ color: #2e2e2e; border-bottom: solid 2px #b20020;display: inline-block;width: 278px;}
.arttitle_name:hover{color:#8d1516}
.art_text{font-size: 14px; margin-right: 20px;color: #565656;}
.art_text a{color: #565656;}
.art_text a:hover{color: #8d1516;}
.list_l{background: #ffffff;width: 1000px;float: left;}

.list_l ul{ float: left;width: 1000px;padding:10px 4px;}
.list_l ul li{height: auto; text-align: left;  overflow: hidden;color: #6a6a6b;font-size: 14px;border-bottom: #c9c9c9 1px dotted; padding: 8px auto;}
.list_title{ font-size: 16px; color: #000; width: 800px;;text-overflow:ellipsis; margin: 8px auto;
  overflow: hidden; display: inline-block;
  white-space:nowrap;word-wrap: break-word;word-break: normal; word-break:break-all;}
.list_title:hover{color: #8f191a;}
.list_cont{color: #7a7a79;font-size: 14px; width: 980px;text-overflow:ellipsis; 
  overflow: hidden; display: inline-block;
  white-space:nowrap;word-wrap: break-word;word-break: normal; word-break:break-all; margin: 8px auto;}
.time2{ color: #4b4b4b;font-family: "Arial"; font-size: 12px; margin-right:17px;  float: right;margin-top: 8px;}
/*分页*/
.page{ clear: both; color: #565656; font-size: 14px; margin-bottom: 10px; margin-top: 30px; margin-left: 8px;}
.page a{color: #565656; font-size: 14px; }
.page a:hover{color: #9e021d;}
.page_cur{ color:#9e021d !important;}
/*内容页*/
.aritext{background: #ffffff;line-height:25px; color:#484848; font-size:14px; padding:0 20px;min-height: 400px;text-align: center;
}
.aritext_title{font-size:24px; color: #b20020; margin-bottom:5px; font-weight: normal;margin: 20px auto; }
.list_l .aritext_title2{
	font-size:20px;color: #9e021d; font-weight: normal;
	}
.list_l .zu_j{
	overflow:hidden;
	width:1000px;
	margin:0 auto;
	clear:both;
	display:block;
	}
.list_l .zu_j h2{

	font-size:16px;
	color:#484848;
	background:#e8e8e8;
	height:30px;
	line-height:30px;
	margin-top:10px;
	text-align:center;
	}

.aritext p{text-indent: 2em; text-align: left; color: #484848; line-height: 32px; font-size: 14px;}
/*图片页面*/
.listsearch{width: 1000px;height: 40px; margin-top: 20px; }
.search_ab{float: left;color: #565656;font-size: 14px;}
.search_ab a{color: #565656;margin-right: 6px;}
.search_ab a:hover{color: #9e021d;}
.list_img{padding-bottom:20px;min-height:250px;}
.list_img img{width: 135px;height: 189px;margin-bottom: 10px;}
.list_img label{
	display:inline-block;
	text-align:center;color:#565656;}
.list_img a{color: #565656;text-align: center;width: 135px;height: 180px;display: inline-block; margin:20px 20px 0 20px;}
.list_img a:hover{color: #9e021d;}
.list_lfrm{width: 232px;height: 30px;float: right;}
.list-text{width:194px;color:#757575;font-size:12px;border:1px solid #c9c9c9;height:26px;font-family: "微软雅黑";line-height:28px;float:left;padding-left: 4px;}
.list-sub{width:30px;border:0;cursor:pointer;height:30px;float:left;background:url(../images/search2.jpg) no-repeat;}
.aritext_title{font-size:24px; color: #b20020; margin-bottom:5px; font-weight: normal;text-align: center; }
.aritext p{text-indent: 2em; text-align: left; color: #484848; line-height: 32px; font-size: 14px;}
.zzjg_title{font-size:20px;color: #9e021d; margin-bottom:5px; font-weight: normal;margin-left: 40px;display: inline-block;min-height:80px;min-width: 293px;margin-top: 20px; 
}
.zzjg_title a{color: #000;font-size: 15px; margin-right: 20px;line-height: 36px;}
.zzjg_title a:hover{color: #9e021d}

#nav1 ul.li_ul {display: none;}
.list_img3{
	padding-bottom:0;
	margin:0 20px 0 0px;
	}
.list_img4{
	width:540px;
	margin:0 auto;}	
.list_img3 a{	
	display:block;
	width:135px;
	margin:0 auto;
	padding-top:20px;
	
}

.zu_pic{
	clear:both;
	height:162px;
	width:525px;
	margin:0 auto;}
.zu_pic img{
	height:162px;
	width:525px;
	}
.s_img{
	width:300px;
	height:180px;
	margin:0 auto;}
.s_img img{
	width:300px;
	height:180px;}	
.artitle .form{
	width:400px;
	float:left;
	
	height:36px;
	}
.artitle .form label{
	float:left;
	padding-right:10px;
}
.artitle .shu{
	height:30px;
	padding:0;
	width:200px;
	line-height:30px;
	float:left;
	margin-top:4px;
	}
.artitle .sou{
	width:80px;
	border:none;
	height:34px;
	cursor:pointer;
	background:url(../images/search2.png) no-repeat;
	float:left;
    margin-top:4px;
	}
.list_l li span{
	display:block;
	height:20px;
	line-height:20px;
	margin-bottom:10px;}
.list_l li .list_title2{
	font-size:18px;}

.n_m_4_l_ms{
	padding:20px;}

.n_m_4_l_ms dt{
	height:150px;
	width:115px;
	float:left;
	padding-right:20px;
	padding-bottom:6px;}	
.n_m_4_l_ms dt img{
	height:150px;
	width:115px;
	}
.n_m_4_l_ms5 dt img{
	height:150px;
	width:111px;
	}	
.n_m_4_l_ms .his{
	width: 448px;
height: 170px;
}	
.n_m_4_l_ms .his img{
	width: 448px;
height: 170px;}
.n_m_4_l_ms dd p{
 text-align: left; color: #484848; line-height: 32px; font-size: 14px;
	font-family:"微软雅黑","microsoft yahei","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	}
.n_m_4_l_ms dd p span{
	font-size:18px;
	font-weight:bold;}	
.n_m_4_l_ms dd p span b{
	color:#b11112;
	font-weight:normal;
	font-size:16px;}		
.n_m_4_l_ms2 p{
	clear:both;
text-align: left; color: #484848; line-height: 32px; font-size: 14px;
	font-family:"微软雅黑","microsoft yahei","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;}
.n_m_4_l_ms dd ul li{
 text-align: left; color: #484848; line-height: 38px; font-size: 14px;
	font-family:"微软雅黑","microsoft yahei","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;}

.listsearch .asearch{
	float:right;}
.listsearch .asearch1{
	float:left;}	
.listsearch .asearch a{
	padding-left:20px;
	font-size:18px;
	color:#9e021d;}	
.listsearch .asearch1 a{
	padding-right:20px;
	font-size:18px;
	color:#9e021d;}		
.n_m_4_l_ms3{
	height:125px;
	overflow:hidden;
	width:960px;
	padding:20px 0 20px 0;
	margin:0 auto;
	border-bottom:1px dashed #CCC;}
.n_m_4_l_ms3 dt{
	height:100px;
	width:150px;}
.n_m_4_l_ms3 dt img{
	height:139px;
	width:139px;}		
.n_m_4_l_ms3 dd a{
	font-size:16px;
	font-weight:bold;
	color:#484848;
	display:block;
	height:30px;
	line-height:30px;
	font-family:"微软雅黑","microsoft yahei","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;}
.n_m_4_l_ms3 dd p{
	line-height:28px;}	
.n_m_4_l_ms3 p a{
	display:inline;
	font-weight:normal;
	font-size:14px;
	color:#9e021d;}		
.bsear{
	clear:both;
	font-size:16px;
	line-height:30px;
	height:30px;
	color:#484848;
	font-family:"宋体","microsoft yahei","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	}
.ben{
	clear:both;
	padding-top:20px;
	margin:0 20px;}	
.ben h2{
	width:950px;
	font-size:16px;
	color:#484848;
	background:#d8d8d8;
	height:30px;
	line-height:30px;
	padding-left:10px;
	border-left:3px solid #9e021d;}	
.list_img2{width: 1000px;padding-bottom:20px;}
.list_img2 img{width: 304px;height: 177px;margin-bottom: 10px;}
.list_img2 a{
	font-size:14px;
	color: #565656;text-align: center;width: 304px;height: 210px;display: inline-block; margin-left: 10px; margin-top: 20px;}
.list_img2 a:hover{color: #9e021d;}	
	
.list_img5{width: 1000px;padding-bottom:20px;}
.list_img5 img{width: 223px;height: 130px;margin-bottom: 10px;}
.list_img5 a{
	font-size:14px;
	color: #565656;text-align: center;width: 223px;height: 160px;display: inline-block; margin-left: 10px; margin-top: 20px;}
.list_img5 a:hover{color: #9e021d;}		
